version: 2.0.377
files:
  - url: muzlab-desktop-client-2.0.377.exe
    sha512: TvQlUn/ixHEBVWPy4if2FgKZ4vieVqDoQmcALBxyQbJ2Q/b1SjbSJKVHXjIpnC7MQH0WVEED0Y0zZS34wXvE1g==
    size: 64259661
path: muzlab-desktop-client-2.0.377.exe
sha512: TvQlUn/ixHEBVWPy4if2FgKZ4vieVqDoQmcALBxyQbJ2Q/b1SjbSJKVHXjIpnC7MQH0WVEED0Y0zZS34wXvE1g==
releaseDate: '2024-03-13T09:42:37.819Z'
